/* header-blocks */
.header-blocks {
	padding:10px;
	border-top:1px solid #fff;
}

/* INDEX - CARDS */
.index-card{
	/*background:#1c9dd3;*/
	/*background:#fff;*/
	background: #fff 50% 0 no-repeat;
	background-size: cover;
	min-height:375px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-webkit-transition: ease-out 0.10s;
	-moz-transition: ease-out 0.10s;
	-o-transition: ease-out 0.10s;
	transition: ease-out 0.10s;
}
.index-card .th-block__title{
	padding:10px 15px;
	font-weight:normal;
	text-transform: uppercase;
	color:#666;
	background-color: #f4f8f9;
	border-radius: 5px 5px 0 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #eee;
	text-shadow: 1px 1px 1px rgba(255,255,255, 1);
	/*border-bottom:3px solid #0a86bf;*/
	-webkit-transition: ease-out 0.05s;
	-moz-transition: ease-out 0.05s;
	-o-transition: ease-out 0.05s;
	transition: ease-out 0.05s;
}
.index-card .th-block__body,
.index-card:hover .th-block__title{
	-webkit-transition: ease-out 0.15s;
	-moz-transition: ease-out 0.15s;
	-o-transition: ease-out 0.15s;
	transition: ease-out 0.15s;
}
.index-card .th-block__body{
	padding:5px 20px;
	font-size:14px;
	text-align: left;
	color:#333;
	border-radius: 0 0 5px 5px;
	/*border-top:1px solid#0a86bf;*/
}
.index-card img{
	width:70%;
	padding:10% 15%;
	opacity:1;
}

.index-card:hover{
	background:#72d9fb;
	margin-top: -10px;
	background:#72d9fb;
	-webkit-box-shadow: 6px 8px 12px 0px rgba(51,51,51,0.13);
	-moz-box-shadow: 6px 8px 12px 0px rgba(51,51,51,0.13);
	box-shadow: 6px 8px 12px 0px rgba(51,51,51,0.13);
	z-index:100;
}

.index-card:hover .th-block__title{
	color:#2289b8;
	background-size: 110% auto;
	background-color: #fff;
}
.index-card:hover img{
	opacity:0.75;
}

.index-card:hover .th-block__body{
	color:#006796;
}